<level>
	<time>500000</time>
	<colors>23468</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich14.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich15.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich16.png</texture>
		<style>kirpich1316</style>
	</alias>
	<playfield>
........0........
...0.00000.......
...00000000..0.0c
...0000000000000v
..00xczvzc000000z
.zxcvx.z.cxz00zvx
xzvx.x.c.x.xvzzcv
vcz..v...x..cxzvz
vxz..z...v..xzcvz
vxz..c.v.x..xzv..
xzcx.x.x.z.xcz...
.xczxczcvzzxc....
.cxv..zzxcvxz....
	</playfield>
	<fill>
........0........
...0.00000.......
...00000000..0.00
...00000000000000
..000000000000000
.0000020200000000
00002020202000000
00022022202200000
00022022202200000
000220202022000..
00002020202000...
.000000000000....
.000..0000000....
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg2.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>